Mailinglist Archive: opensuse-security-announce (49 mails)

< Previous Next >
[security-announce] openSUSE-SU-2020:0522-1: moderate: Security update for mp3gain
openSUSE Security Update: Security update for mp3gain
______________________________________________________________________________

Announcement ID: openSUSE-SU-2020:0522-1
Rating: moderate
References: #1154971
Cross-References: CVE-2017-12911 CVE-2019-18359
Affected Products:
openSUSE Leap 15.1
______________________________________________________________________________

An update that fixes two vulnerabilities is now available.

Description:

This update for mp3gain fixes the following issues:

Update to version 1.6.2.

- CVE-2019-18359: Fixed a buffer over-read was discovered in ReadMP3APETag
(boo#1154971)


Patch Instructions:

To install this openSUSE Security Update use the SUSE recommended
installation methods
like YaST online_update or "zypper patch".

Alternatively you can run the command listed for your product:

- openSUSE Leap 15.1:

zypper in -t patch openSUSE-2020-522=1



Package List:

- openSUSE Leap 15.1 (x86_64):

mp3gain-1.6.2-lp151.3.3.1
mp3gain-debuginfo-1.6.2-lp151.3.3.1
mp3gain-debugsource-1.6.2-lp151.3.3.1


References:

https://www.suse.com/security/cve/CVE-2017-12911.html
https://www.suse.com/security/cve/CVE-2019-18359.html
https://bugzilla.suse.com/1154971

--
To unsubscribe, e-mail: opensuse-security-announce+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-security-announce+help@xxxxxxxxxxxx

< Previous Next >
This Thread
  • No further messages